/*a img:hover
{
	opacity:.7;
}*/
/*

ROTATOR TEMPORARAY


#dnn_rotatorPane
{
	margin-top:70px;
}
*/
#socialMedia {
    padding: 100px 0;
}
#dnn_welcomePane a
{
	color:#aadbff;
}
#top
{
	background:url(images/home-background.jpg) top center no-repeat;
}

#info-bar
{
	background: white;
	
}

#info-bar #dnn_ContentPane {
	margin:0;
}

#dnn_contentOneThird
{
	background-color:#fff;
	float:left;
	margin-right: 5%;
	margin-top:80px;
	width:30%;
}

#dnn_contentTwoThird
{
	float:left;
	margin-top:80px;
	width:65%;
}

#content
{
	background:#005695;
	padding:0 0 0;
}
#dnn_ContentPane{
	clear:both;
	float:left;
	margin:30px 0 0;
	width:100%;
}
#content h2, #content h3, #content p, #content h2 span, #content .Normal
{
	color:#fff;
	font-weight:500;
}
#content a
{
	color:#005695; 
}
#content a:hover
{
	color:#bcdfff; 
}

#info-bar div.SkinContainer
{
	margin:0;
}
#info-bar #dnn_ContentPane .third.borderLeft h3 {
 color: #D11241;
 font-size: 32px;
 font-weight:bold;
 line-height: normal;
 margin: 0;
 padding:27px 27px 15px 27px;
 text-align: center;
 text-transform: uppercase;
}

#info-bar #dnn_ContentPane .third.borderLeft p {
 color: #D11241;
 font-size: 21px;
 font-weight: 300;
 line-height: normal;
 margin: 0;
 padding: 0px 10px 22px;
 text-align: center;
}

#info-bar #dnn_ContentPane .third.borderLeft a {
 border:solid 2px #D11241;
 color: #D11241;
 font-size: 17px;
 font-weight: 300;
 letter-spacing: 3px;
 line-height: normal;
 margin: 0;
 padding: 2% 7%;
 text-align: center;
 text-decoration: none;
 text-transform: uppercase;
}



#dnn_ContentPane .third.borderLeft
{
	border-left:solid 2px #D11241; 
	height:232px;
	margin-right: 0;
    padding: 20px 0 20px 2%;
}
#dnn_ContentPane .third
{
	padding: 25px 0 0;
}

#dnn_ContentPane .third h2
{
	color: #D11241;
	font-size:56px;
	line-height: 100%;
    margin: 15px 0 0;
	text-align: center;
	text-transform:uppercase;
}
#dnn_ContentPane .third h2 .small
{
	font-size:24px;
}
#dnn_ctr561_HtmlModule_lblContent hr
{
	margin:15px 0 5px;
}
#dnn_recipeHalf
{
	float:left;
	text-align:center;
	width:44%;
}

.varieties-title h2
{
	color:#005695;
	font-size:37px;
	font-weight:bold;
	text-transform:uppercase;
}
.varieties-title  h2 .light {
    color: #005695;
    font-size: 26px;
	letter-spacing:4px;
    text-transform: uppercase;
}

#dnn_varietyHalf
{
	float:left;
	margin-right:12%;
	width:44%;
}

@media only screen and (max-width: 1400px)
{
	.seasons-rotator-buttons 
	{
   		clear:both;
  		display:inline-block;
  		float:none;
  		margin:15px 0 10px;
  		width:135px;
	}
	.seasons-rotator
	{
		text-align: center;
	}
}	

@media only screen and (max-width: 1250px)
{

	#info-bar #dnn_ContentPane .third.borderLeft a 
    {
		padding: 2% 2.5%;
	}
}
@media only screen and (max-width: 1200px)
{
	.seasons-rotator-buttons
	{
		width:116px;
	}
	#intro-content
	{
		margin:80px 0 -6px 0;
		width:100%;
	}
	#dnn_rotatorPane
	{
		margin:5px 3% 0 0;
	}
}

@media only screen and (max-width: 1050px)
{	
	#info-bar #dnn_ContentPane .third.borderLeft p 
	{
		font-size: 18px;
	}
	#info-bar #dnn_ContentPane .third.borderLeft a
	{
		font-size: 14px
	}
	#info-bar #dnn_ContentPane .third.borderLeft h3
	{
		font-size: 28px;
	}
	#dnn_ContentPane .third h2
	{
		font-size: 52px;
	}
	#dnn_ContentPane .third h2 .small
	{
		font-size: 20px;
	}
}


@media only screen and (max-width: 1000px)
{	#dnn_welcomePane 
	{
    	height: 320px;
    	width:48%;
	}
	#info-bar #dnn_ContentPane .third.borderLeft h3
	{
		padding: 27px 20px 15px 20px;
	}
	#info-bar #dnn_ContentPane .third.borderLeft a
	{
		letter-spacing: 3px;
	}
	.varieties-button a
	{
		font-size: 15px;
    	padding: 10px 15px;
	}
	.varieties-body 
	{
    	margin: 10px 0 45px 0;
	}
	.varieties-body-text h3
	{
		font-size: 35px;
	}
	#dnn_recipeHalf
	{
		width:54%;
	}
	#dnn_varietyHalf
	{
		margin-right: 2%
	}
	#dnn_rotatorPane
	{
		height: 340px;
		margin:-16px 3% 0 0;
		width: 48.3%;
	}
}



@media only screen and (max-width: 900px)
{
	#dnn_blogLeftHalf
	{
		margin:20px 0 0;
		width:100%;
	}
	#dnn_ctr470_contentPane .DNNModuleContent.ModDnnForgeLatestArticlesC {
		clear: both;
		float: left;
		margin: 20px 0 0;
	}
	.homeBlogImage
	{
		max-height:230px;
	}
	.homeBlog h3
	{
		font-size:22px;
	}
	#dnn_blogRightHalf
	{
		width:100%;
	}
	#dnn_rotatorPane 
	{
    	height: 312px;
    	width:49%;
	}
	#dnn_welcomePane 
	{
    	height: 293px;
	}
	#info-bar #dnn_ContentPane .third.borderLeft h3 
	{
    	padding: 10px 20px 10px 20px;
	}
	#dnn_ContentPane .third h2 
	{
    	font-size: 50px;
    	padding: 0 10px 0 0;
	}
	.homeBlog
	{
		min-height: 330px;
	}
	.homeBlogSummary, .homeBlogSummary p
	{
		display:none;
	}
	#dnn_varietyHalf
	{
		width:100%;
	}
	#dnn_recipeHalf
	{
		width:100%;
	}
}
@media only screen and (max-width: 850px)
{
	#info-bar #dnn_ContentPane .third.borderLeft a
	{
		letter-spacing: 2px;
		padding:2%;
	}
	#dnn_ContentPane .third h2 
	{
    	margin: 15px 0px 0 -5%;
    	padding: 0 0px 0 0;
	}
	#dnn_rotatorPane
	{
		margin:-17px 3% 0 0;
	}

}
@media only screen and (max-width: 800px)
{
	#recipe
	{
		padding:20px 0;
	}
	.homeRecipeTitle
	{
		margin:0;
		width:100%;
	}
	.homeRecipesSlider {
		background: none repeat scroll 0 0 #fff;
		float: left;
		margin: 0 2% !important;
		padding: 1%;
		width: 95%;
	}
	#dnn_welcomePane 
	{
    	height: 247px;
	}
	#dnn_rotatorPane 
	{
    	height: 266px;
    	width:47%;
	}
	#info-bar #dnn_ContentPane .third.borderLeft h3
	{
		font-size: 22px;
		padding: 29px 15px 10px 15px;
	}
	#info-bar #dnn_ContentPane .third.borderLeft p
	{
		font-size: 15px;
		padding:0 5px 20px;
	}
	#info-bar #dnn_ContentPane .third.borderLeft a 
	{
    	font-size: 12px;
	}
	#dnn_ContentPane .third h2
	{
		font-size: 45px;
	}
	#dnn_ContentPane .third h2 .small
	{
		font-size: 16px;
	}
	#dnn_ContentPane .third h2
	{
		margin: 8% 0px 0 -5%;
	}
	.third.borderLeft
	{
		height:205px;
	}
	#dnn_contentOneThird
	{
		width:100%;
	}
	#dnn_contentTwoThird
	{
		width: 100%;
	}
	.homeBlog h3
	{
		padding:0 1%;
	}

}
@media only screen and (max-width: 750px)
{
	#dnn_welcomePane
	{
		height:247px;
		width:48%;
	}
	#dnn_rotatorPane
	{
		height:267px;
		margin-right: 2%;
		width:50%;
	}
	#dnn_welcomePane h1
	{
		font-size: 18px;
	}
}

@media only screen and (max-width: 700px)
{
	.third
	{
		clear:both;
		width:100%;
	}
	.third.borderLeft {
		border-left: none;
		margin-right: 0;
		padding-left: 0;
	}
	#dnn_contentLeftHalf {
		border-top: 2px solid #fff;
		float: left;
		margin-bottom: 0;
		margin-top: 0;
		padding: 10px 0 0;
		width: 100%;
	}
	#dnn_contentRightHalf { 
		float: left;
		margin: 0 15%;
		width: 70%;
	}

	

	.seasonsNext {
		margin: 70px 10px 0 62%;
	}
	.homeGrowersImage
	{
		margin-right:4%;
	}
	.homeGrowersText
	{
		width:75%;
	}
	#dnn_welcomePane 
	{
    	float: left;
    	height: inherit;
    	margin: 10px 17.5% -5.9%;
    	text-align: center;
    	width: 65%;
	}
	#dnn_rotatorPane 
	{
		height:inherit;
    	margin: 0 17.5% 3.5%;
    	width: 65%;
	}
	.third.borderLeft
	{
		height:165px;
	}
	#info-bar #dnn_ContentPane .third.borderLeft a
	{
		padding: 1% 3%;
	}
	#dnn_ContentPane .third h2
	{
		margin: 2% 0px 2% 0;
	}
	.homeBlog h3 
	{
    	font-size: 16px;
	}
	.homeBlog 
	{
    	min-height: 270px;
	}
	.seasons-rotator-buttons
	{
		width:116px;
	}
	#dnn_ContentPane .third.borderLeft
	{
		border-left:none;
	}
}

@media only screen and (max-width: 625px)
{
	.third
	{
		text-align:center;
	}
	#dnn_rotatorPane 
	{
    	
    	margin: 0 17.5% -3.3%;
    	
	}
	#dnn_welcomePane
	{
		margin: 65px 17.5% -3.2%;
	}
	.varieties-body
	{
		margin:-10px 0 45px 0;
	}
	.seasons-rotator-buttons
	{
		width:116px;
	}
}
@media only screen and (max-width: 600px)
{
	#dnn_ctr470_contentPane .DNNModuleContent.ModDnnForgeLatestArticlesC
	{
		width:100%;
	}
	.homeBlog
	{
		margin-right:0;
		width:94%;
	}
	.homeBlogImage {
		float: left;
		margin-right: 4%;
		max-height: none;
		width: 100%;
	}
	.homeBlog h3
	{
		float:left;
		font-size:18px;
		margin: 10px 0 0 0;
		width:100%;
	}
	.homeBlogSummary
	{
		float:left;
		font-size:13px;
		width:69%;
	}
	.homeBlog p a
	{
		float:left;
		margin: 0 0 5px;
		width:100%;
	}
	.homeRecipesSlider
	{
		margin:0 5% !important;
		width:89%;
	}
	#dnn_welcomePane 
	{
    	margin: 15px 4px -4%;
    	width: 99%;
	}
	#dnn_rotatorPane 
	{
    	margin: 0 0 -20px;
    	width: 100%;
	}
	.seasons-rotator-buttons
	{
		width:116px;
	}
}
@media only screen and (max-width: 500px)
{
	.homeGrowersImage
	{
		width:100%;
	}
	.homeGrowersText
	{
		margin-top:10px;
		width:100%;
	}
	#dnn_contentRightHalf
	{
		margin:0;
		width:100%;
	}
	.seasonsNext {
		margin: 70px 10px 0 88%;
	}
	.seasons-rotator-buttons
	{
		width:116px;
	}
	#dnn_rotatorPane 
	{
    	margin: 0 9px -20px 0%;
    	width: 98%;
	}
	#dnn_ContentPane .third.borderLeft
	{
		height:180px;
	}
}
@media only screen and (max-width: 400px)
{
	.homeBlogImage {
		float: left;
		margin-right: 0;
		max-height:200px;
		width: 100%;
	}
	.homeBlogImage img
	{
		
	}
	.homeBlog h3
	{
		width:100%;
	}
	.homeBlogSummary
	{
		width:100%;
	}
	.homeBlog p a
	{
		width:100%;
	}
	.seasons-rotator-buttons
	{
		width:116px;
	}
	.varieties-title h2 .light
	{
		font-size: 20px;
	}
	.varieties-title h2
	{
		font-size: 33px;
	}
}
